<?xml version="1.0"?>
<CombineXMesh Type="Wheel">
	<Material
Mesh="Wheels"
            AlbedoMap="UAZ_KALESA__da.tga"
            SpecularMap="UAZ_KALESA__s.tga"
            NormalMap="UAZ_KALESA__n.tga"
	    Glossiness="2"
	    Specularity="2.3"
	    Reflectivity="100"
                               />
	<WheelMesh RubberRadius="0.43" />   
</CombineXMesh>
